body{font:14px/1.6 "Microsoft Yahei", sans-serif; color:#000; background:#eee;}
body,h1,h2,h3,h4,h5,h6,ul,ol,p,figure,dl,dd,dt{margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
ul,ol {list-style: outside none none;}
h2,h3{font-size:20px;}
a{text-decoration: none; color:#000;}
a:hover{color:#ca033e}
img{display:block; border:0;}
.clear{clear:both;}
.hide{display:none;}
.top{height:120px; background:#fff; min-width:1130px;}
.logo{width:320px; height:77px; margin:0 auto; padding-top:21px;}
.block01{height:20px;}
/*导航*/
.nav{background:#000;height:60px; position:relative; z-index:99999; min-width:1130px;}
.nav_wrap{width:1130px; margin:0 auto;}
.nav_wrap ul{position:relative; z-index:9999;}
.nav_wrap ul li{float:left;line-height:60px; font-size:16px;}
.nav_wrap ul li a{color:#fff; display:inline-block; padding:0 22px;text-align:center;}
.nav_wrap ul li a:hover{background:#8a0129;}
.nav_wrap ul li i{width:2px; height:18px; display:inline-block; background:url(/ellemen/img/jr_icon.png) no-repeat; position:relative; top:4px; +top:1px; left:1px;}
.nav_wrap ul li:hover ul{display:block;}
.nav_wrap ul li:hover{background:#8a0129;}
.nav .searchBtn{width:76px; float:right; height:60px; position:relative;}
.nav .searchBtn i,.nav .searchBtn .searchBox i{width:20px; height:20px; background:url(/ellemen/img/jr_icon_2.png) no-repeat; display:inline-block; position:relative; left:28px; top:20px; cursor:pointer;}
.nav .sb_bg{background:#fff; box-shadow:inset rgba(0,0,0,.1) 0px 3px 5px;}
.nav .sb_bg i{background-position:-20px 0;}
.nav .searchBtn .searchBox{background:#fff; position:absolute; top:60px; height:0; right:0; padding:0 20px; box-shadow:rgba(0,0,0,.1) 0px 2px 2px; width:305px; overflow:hidden; transition:.3s ease-in-out; -webkit-transition:.3s ease-in-out; z-index:9999}
.nav .searchBtn .sBox{height:14px; width:208px; margin-right:10px; border:1px solid #e0e0e0; padding:10px; outline:none; margin-top:20px;}
.nav .searchBtn .open{height:76px;}
.nav .searchBtn .sBtn{width:60px; height:36px; line-height:36px; border-radius:18px; background:#000; color:#fff; padding:0; border:0; outline:none; cursor:pointer; margin-top:20px;}
.nav .searchBtn .sBtn:hover{background:#333;}
/*面包?/
.crumb{height:15px; line-height:14px; overflow:hidden; color:#999;}
.crumb span{margin:0 3px;}
.crumb span a{color:#999;}
.crumb span a:hover{color:#ca033e}
/*分页*/
.page{padding:50px 0 30px; text-align:center;}
.page ul{overflow:hidden; margin:0 auto; display:inline-block; zoom:1; *display:inline}
.page ul li{float: left; margin:0 5px;}
.page a{height:24px; padding:0 8px; line-height:24px; display:inline-block; border:1px solid #666; border-radius:20px; color:#666;margin: 0 2px;}
.page a:hover{border-color:#ca033e; border-radius:20px; color:#ca033e;}
.page li.thisclass a{background-color:#ca033e; color:#fff; border-radius:20px; border-color:#ca033e}
.page .current{background-color:#ca033e; color:#fff; border-radius:20px; border-color:#ca033e}

/*底部*/
.footer{background:#333; margin-top:20px; color:#999; min-width:1130px;}
.footer .main{height:150px; width:1130px; margin:0 auto;}
.footer .logo{width:120px; float:left; height:77px; margin-top:15px; margin-left:100px;}
.footer .info{float:right; text-align:right;}
.footer .info ul{overflow:hidden; padding-top:10px;}
.footer .info ul li{float:left; position:relative; margin-left:40px; height:50px; line-height:50px;}
.footer .info ul li i{width:1px; height:14px; display:inline-block; background:#666; position:absolute; right:-20px; top:18px;}
.footer .info ul li a{color:#999;}
.footer .info ul li a:hover{color:#fff;}
.footer .info p{height:36px; line-height:36px; display:block; width:100%; zoom:1;}
.d_footer{background:#824826; color:#ffd7aa}
.d_footer .info ul li a{color:#ffd7aa;}
.d_footer .info ul li i{background:#ffd7aa;}

.sideBar .floating{ position:fixed; top:10px;}